package org.bench4q.share.models.agent;

import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "pluginList")
public class PluginInfoListModel {
	private List<PluginInfoModel> plugins;

	@XmlElementWrapper(name = "plugins")
	@XmlElement(name = "plugin")
	public List<PluginInfoModel> getPlugins() {
		return plugins;
	}

	public void setPlugins(List<PluginInfoModel> plugins) {
		this.plugins = plugins;
	}

}
